.DatasetMetadataView-BlockRow[data-type=link] {
  justify-content: center;
}

#project-logo {
  margin-right: 8px;
}
#project-logo img {
  display: block;
  transform: translateY(-15%);
}

@media screen and (max-width: 939px) {
  .TitleBar .UIButton span {
    display: none;
  }
  .TitleBar-Title {
    margin-right: 8px;
  }
}
@media screen and (max-width: 599px) {
  #project-logo {
    margin-right: 0;
  }
  .sarwave-title {
    display: none;
  }
  .TitleBar-Spacer {
    display: block;
  }
}
@media screen and (max-width: 399px) {
  .TitleBar-Spacer {
    display: none;
  }
}

/* About dialog */

.about-description,
.about-partnership,
.about-contract {
  font-size: 1.2em;
}
.about-description,
.about-partnership-logos,
.about-contract {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.about-sarwave-logo .opens-in-new-tab-icon,
.about-esa-logo .opens-in-new-tab-icon {
  display: none;
}

.about-sarwave-logo {
  flex: none;
  align-self: start;
}
.about-sarwave-logo img {
  margin: 0 2em;
  height: 6em;
}
.about-description p {
  min-width: min(100%, 400px);
  flex: 1 1 0;
}

.about-partnership {
  margin: 1em 0;
}
.about-partnership-logos a {
  position: relative;
  margin-right: 2em;
  margin-bottom: 1em;
  display: flex;
  align-items: center;
}
.about-partnership-logos a img + img {
  margin-left: 0.5em;
}
.about-partnership-logos .opens-in-new-tab-icon {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
}
.about-partnership-logos a:hover .opens-in-new-tab-icon {
  display: block;
}
.about-partnership-logos img {
  height: 2.5em;
  display: inline-block;
}
.about-isardsat-logo img {
  height: 1em;
}
.about-ceospacetech-logo img:first-child {
  height: 1.5em;
}

.about-contract {
  margin-bottom: 1em;
}
.about-esa-logo {
  display: grid;
  align-content: center;
}
.about-esa-logo img {
  margin: 0 2em;
  height: 3em;
}
.about-contract p {
  min-width: min(100%, 300px);
  flex: 1 1 0;
}
